header {
  background: #0F2F95;

  .loyout-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 115px;
  }

  ul {
    list-style: none;
  }

}

.loyout-wrapper__links, .loyout-wrapper__contacts {

  li:first-child {
    padding-left: 0;
  }

  li {
    padding: 0 25px;
    float: left;


    a {
      text-align: center;
    }
  }

  li:last-child {
    padding-right: 0;
  }
}

.region-header {
  width: 30%;

  @media (min-width: $size-l) {
    width: 10%;
  }
  img {
    width: 100%;
  }
}

.loyout-wrapper__links {
  display: none;
  justify-content: center;
  width: 65%;

  a.active {
    padding-bottom: 5px;
    border-bottom: 3px solid #F5543F
  }

  @media (min-width: $size-l) {
    display: flex;
  }

}

.loyout-wrapper__contacts {
  display: none;
  justify-content: center;
  width: 50%;

  @media (min-width: $size-l) {
    width: 30%;
    display: flex;
  }

  @media (min-width: $size-l) {
    width: 30%;
  }
}

.burger {
  @media (min-width: $size-l) {
    display: none;
  }
  .burger-item {
    position: relative;
    background: #fff;
    width: 35px;
    height: 3px;
  }

  .burger-item:before {
    content: "";
    top: -7px;
    left: 0;
    position: absolute;
    background: #fff;
    width: 35px;
    height: 3px;
  }

  .burger-item:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -7px;
    background: #fff;
    width: 35px;
    height: 3px;
  }
}


.navigation-overlay {
  display: none;
}

.active-overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  padding: 100px;
  right: 0;
  top: 150px;
  background: #0F2F95;
  height: calc(100vh - 350px);
  z-index: 9;

  li {
    padding-bottom: 40px;

    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
  }
}


